body {
	margin: 0px;
	font-size: 12px;
	color: #000000;
}
a.img {
	border: 0;
}
#container {
	margin: 0 auto;
	float: left;
	width: 100%;
}
#top {
	margin: 0 auto;
	float: left;
	width: 100%;
	height: 30px;
	background-color: #edf1f2;
}
#topnr {
	margin: 0 auto;
	width: 1000px;
	height: 30px;
}
#topnr_left {
	float: left;
	width: 350px;
	height: 30px;
	line-height: 30px;
	margin-left: 10px;
}
#topnr_middle {
	float: left;
	width: 180px;
	height: 30px;
	line-height: 30px;
	margin: 0px;
}
#topnr_right {
	float: right;
	width: 450px;
	height: 30px;
	line-height: 30px;
	margin-right: 10px;
	text-align: right;
}
#banner {
	margin: 0 auto;
	float: left;
	width: 100%;
	overflow:hidden;
	background-color: #ffffff;
}
#bannernr {
	margin: 0 auto;
	width: 1000px;
	height:auto;
	overflow:hidden;
	text-align: center;
}
#daohang {
	margin: 0 auto;
	float: left;
	width: 100%;
	overflow:hidden;
}
#daohangnr {
	margin: 0 auto;
	width: 1000px;
	overflow:hidden;
	text-align: left;
	background:url(nav1.jpg) repeat-x;
}
#middle {
	margin: 0 auto;
	float: left;
	width: 100%;
	height: 100%;
}
#middle_dqwz {
	margin: 0 auto;
	width: 980px;
	height: 30px;
}
#middle_a {
	margin: 0 auto;
	width: 980px;
	height: 11px;
	background-color: #ffffff;
}
#middle_b {
	margin: 0 auto;
	width: 980px;
	height: 100%;
	background-color: #ffffff;
}
#bottom {
	margin: 0 auto;
	width: 100%;
	height: 2px;
	background-color: #e3393a;
	float: left;
}
#banquan {
	margin: 0 auto;
	width: 100%;
	height: 110px;
	float: left;
	text-align: center;
}
.bt_content {
	font-size: 10.5pt;
	FONT-FAMILY: 宋体;
	text-decoration: none;
	color: #3D3D3D;
	line-height: 180%;
}
.title {
	font-size: 16pt;
	FONT-FAMILY: 宋体;
	color: #3D3D3D;
	font-weight: bold;
	line-height: 150%;
}
.font12 {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 180%;
}
a.font12 {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
}
a.font12:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
}
a.font12:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	line-height: 180%;
	text-decoration: none;
}
a.font12:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
}
.font14_red {
	font-family: "宋体";
	font-size: 14px;
	color: #e3393a;
	line-height: 180%;
	font-weight: bold;
}
.font14 {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	line-height: 180%;
}
a.font14 {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
}
a.font14:link {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
}
a.font14:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
}
a.font14:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #FF0000;
	line-height: 180%;
	text-decoration: none;
}
.font14b {
	font-family: "宋体";
	font-size: 14px;
	color: #222222;
	line-height: 180%;
	font-weight: bold;
}
a.font14b {
	font-family: "宋体";
	font-size: 14px;
	color: #222222;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
a.font14b:link {
	font-family: "宋体";
	font-size: 14px;
	color: #222222;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
a.font14b:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #222222;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
a.font14b:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #FF0000;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
.font14bai {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	line-height: 180%;
	font-weight: bold;
}
a.font14bai {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
a.font14bai:link {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
a.font14bai:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
a.font14bai:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
.font16 {
	font-family: "宋体";
	font-size: 16px;
	color: #000000;
	line-height: 180%;
	font-weight: bold;
}
a.font16 {
	font-family: "宋体";
	font-size: 16px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
a.font16:link {
	font-family: "宋体";
	font-size: 16px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
a.font16:visited {
	font-family: "宋体";
	font-size: 16px;
	color: #000000;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
a.font16:hover {
	font-family: "宋体";
	font-size: 16px;
	color: #FF0000;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
.font16_bai {
	font-family: "宋体";
	font-size: 16px;
	color: #ffffff;
	line-height: 180%;
	font-weight: bold;
}
a.font16_bai {
	font-family: "宋体";
	font-size: 16px;
	color: #ffffff;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
a.font16_bai:link {
	font-family: "宋体";
	font-size: 16px;
	color: #ffffff;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
a.font16_bai:visited {
	font-family: "宋体";
	font-size: 16px;
	color: #ffffff;
	line-height: 180%;
	text-decoration: none;
	font-weight: bold;
}
a.font16_bai:hover {
	font-family: "宋体";
	font-size: 16px;
	color: #ffffff;
	line-height: 180%;
	text-decoration: underline;
	font-weight: bold;
}
.font14hui {
	font-family: "宋体";
	font-size: 14px;
	color: #848484;
	line-height: 180%;
}
a.font14hui {
	font-family: "宋体";
	font-size: 14px;
	color: #848484;
	line-height: 180%;
	text-decoration: none;
}
a.font14hui:link {
	font-family: "宋体";
	font-size: 14px;
	color: #848484;
	line-height: 180%;
	text-decoration: none;
}
a.font14hui:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #848484;
	line-height: 180%;
	text-decoration: none;
}
a.font14hui:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #FF0000;
	line-height: 180%;
	text-decoration: none;
}
.font14_heib {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	line-height: 180%;
	font-weight: bold;
}
